/*--
	Theme Name: theme44107
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
	MotoPress Version: 1
--*/
@import url("main-style.css");

.spanMatts{
width:450px;
height:186px;
backgound:#fff;
margin-top:20px;
position:relative;
float:right;
}
.logoLinks{
	border:2px solid #fff;
border-radius:25px;
margin:4px;
padding:4px;
}
.logoLinks, .logoLinks img{
width:130px;
position:relative;
float:right;
}
.logoLinks:hover{
background:#223875;
}
@media (min-width: 768px) and (max-width: 979px) {
.spanMatts{
max-width:600px;
}
.logoLinks, .logoLinks img{
max-width:160px;

}